body { color: #666666; background: #e8e8e8; }
h1, h2 { color: #333333; }

a { color: #cc0000; }

.listBreadcrumb li a { color: #999999; }
.listBreadcrumb li:after { color: #999999; }
.listBreadcrumb .current a { color: #999999; }
.listInlineDivider li { border-left: 2px solid #e9edf0; }
.listInlineBulleted li:after { color: #c5c8ca; }
.listBlock li { border-bottom: 1px solid #e0e4e7; }
.table thead th { color: #666666; }
.form .text input, .form .select select, .form .text textarea { border: 1px solid #cccccc; }

::-webkit-input-placeholder { color: #999999; }
:-moz-placeholder { color: #999999; }
:-ms-input-placeholder { color: #999999; }
.placeholder { color: #999999; }

.btnDefault {
  border: 1px solid #880000;
  background: #CC0000;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #CC0000), color-stop(100%, #880000));
  background-image: -webkit-linear-gradient(#CC0000, #880000);
  background-image: -moz-linear-gradient(#CC0000, #880000);
  background-image: -o-linear-gradient(#CC0000, #880000);
  background-image: linear-gradient(#CC0000, #880000);
  color: #fff;
  text-shadow: 0px 2px 2px #333333;
}

/* jquery mobile custom */
.ui-input-search {
  background-color: #fff;
}

.ui-input-text {
  border: 1px solid #cccccc;
}

.ui-mobile label {
  color: #333333;
}

.ui-listview > .ui-li-static, .ui-listview > .ui-li-divider, .ui-listview > li > a.ui-btn {
  border-color: #e0e4e7;
  color: #666666;
}

.listview-title, .ui-listview > li h3 {
  color: #676767;
}

.ui-collapsible {
  border-bottom: 1px solid #e0e4e7;
}

.ui-collapsible-set {
  border-top: 1px solid #e0e4e7;
}

.ui-select .ui-btn {
  border-color: #e0e4e7;
}

.cards > li h2 {
  color: #333333;
}

.billing-list-check.ui-listview > .ui-li-static {
  border-color: #c4cad0;
}

.ui-popup.ui-content {
  border: 1px solid #dedede;
  background-color: #fff;
}

.ui-popup-screen {
  background-color: #000;
}

.btn-primary, .btn-info {
  color: #fff;
}

.btn-primary:hover, .btn-info:hover {
  color: #fff;
}

.btn-primary {
  background-color: #CC0000;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #CC0000), color-stop(100%, #880000));
  background-image: -webkit-linear-gradient(#CC0000, #880000);
  background-image: -moz-linear-gradient(#CC0000, #880000);
  background-image: -o-linear-gradient(#CC0000, #880000);
  background-image: linear-gradient(#CC0000, #880000);
  border-color: #990000;
  text-shadow: 0px 2px 2px #333333;
}

.btn-info {
  background-color: #666;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #666), color-stop(100%, #333));
  background-image: -webkit-linear-gradient(#666, #333);
  background-image: -moz-linear-gradient(#666, #333);
  background-image: -o-linear-gradient(#666, #333);
  background-image: linear-gradient(#666, #333);
  border-color: #333;
  text-shadow: 0px 2px 2px #1970b2;
}

.btn-buy-with-google {
  background-color: #427fed;
  border-color: #427fed;
  text-shadow: 0 2px 2px #004be6;
}

.submitted {
  background: #999;
  border-color: #999;
}

.footer {
  background-color: transparent;
}

.footer a {
  color: #676767;
}

.powered-by,
.powered-by a {
  color: #676767;
}

.download-bar {
  background-color: #025671;
  border-top: 1px solid #fff;
}


.form-control {
  color: #666;
  background-color: #fff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
  border-color: #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 117, 154, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 117, 154, 0.6);
}


.pointright > a {
  color: white;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #666), color-stop(100%, #333));
  background-image: -webkit-linear-gradient(#666, #333);
  background-image: -moz-linear-gradient(#666, #333);
  background-image: -o-linear-gradient(#666, #333);
  background-image: linear-gradient(#666, #333);
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #ccc;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

.radio-custom label {
  color: #666;
}

.radio-custom-off {
  background-color: rgba(204, 204, 204, 0.4) !important;
}

.radio-custom-off .bdr-light-l {
  border-color: #d8dadc;
}

.radio label {
  color: #666;
}

.error label, .error .txt-label {
  color: #cc0000;
}
.error .form-control, .error .ui-input-text, .error .ui-select, .error .ui-select .ui-btn, .error input {
  border-color: #cc0000;
}
.error .err-message {
  color: #cc0000;
}

.error-msg {
  background-color: #fce6e2;
}

.header {
  border-bottom: 0 none;
  background-color: #880000;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #CC0000), color-stop(100%, #880000));
  background-image: -webkit-linear-gradient(#CC0000, #880000);
  background-image: -moz-linear-gradient(#CC0000, #880000);
  background-image: -o-linear-gradient(#CC0000, #880000);
  background-image: linear-gradient(#CC0000, #880000);
}

.header .btn {
  border-left: 1px solid #dddddd;
}
.header .btn a {
  background-color: transparent;
  border-left: 1px solid #cccccc;
}

.header-link {
  color: #fff;
}

.bookings-count {
  color: #fff !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #666), color-stop(100%, #333)); 
  background-image: -webkit-linear-gradient(#666, #333);
  background-image: -moz-linear-gradient(#666, #333);
  background-image: -o-linear-gradient(#666, #333);
  background-image: linear-gradient(#666, #333);
  text-shadow: rgba(0, 0, 0, 0.3) 0 1px 0;
}

.header-dark {
  background-color: #576873;
  color: #3333;
}
.header-dark h1, .header-dark h2, .header-dark h3 {
  color: #fff;
}

.info-page {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ebebeb), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(#ebebeb, #dfdfdf);
  background-image: -moz-linear-gradient(#ebebeb, #dfdfdf);
  background-image: -o-linear-gradient(#ebebeb, #dfdfdf);
  background-image: linear-gradient(#ebebeb, #dfdfdf);
  color: #666;
}

.info-page .listview-title {
  color: #676767;
}

.info-page a {
  color: #cc0000;
}

.info-page .title-bar {
  background-color: rgba(255, 255, 255, 0.25);
  color: #005671;
}

.info-page .ui-listview {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.info-page .ui-listview > li {
  border-color: rgba(0, 0, 0, 0.15);
}

.info-page .ui-listview > li > a, .info-page .ui-listview > li span, .info-page .ui-listview > li h3 {
  border-color: rgba(0, 0, 0, 0.15);
}

.info-page .ui-listview .selected {
  color: #cc0000;
}

.info-page .ui-listview .icon-mm {
  width: 32px;
}

.info-page .mm-label {
  background-color: #299ab9;
  color: #0B526C;
}

.info-page .group {
  background-color: rgba(255, 255, 255, 0.5);
}

.info-page-heading {
  color: #333;
}

/* ====== Borders & Lines ====== */
.bdr-inverse {
  border: 1px solid #fff;
}

.bdr-inverse-t {
  border-top: 1px solid #fff;
}

.bdr-inverse-b {
  border-bottom: 1px solid #fff;
}

.bdr-inverse-v {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.bdr-inverse-l {
  border-left: 1px solid #fff;
}

.bdr-inverse-r {
  border-right: 1px solid #fff;
}

.bdr-inverse-h {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.bdr-light {
  border: 1px solid #e0e4e7;
}

.bdr-light-t {
  border-top: 1px solid #e0e4e7;
}

.bdr-light-b {
  border-bottom: 1px solid #e0e4e7;
}

.bdr-light-v {
  border-top: 1px solid #e0e4e7;
  border-bottom: 1px solid #e0e4e7;
}

.bdr-light-l {
  border-left: 1px solid #e0e4e7;
}

.bdr-light-r {
  border-right: 1px solid #e0e4e7;
}

.bdr-light-h {
  border-left: 1px solid #e0e4e7;
  border-right: 1px solid #e0e4e7;
}

.bdr-dark {
  border: 1px solid #bec8d3;
}

.bdr-dark-t {
  border-top: 1px solid #bec8d3;
}

.bdr-dark-b {
  border-bottom: 1px solid #bec8d3;
}

.bdr-dark-v {
  border-top: 1px solid #bec8d3;
  border-bottom: 1px solid #bec8d3;
}

.bdr-dark-l {
  border-left: 1px solid #bec8d3;
}

.bdr-dark-r {
  border-right: 1px solid #bec8d3;
}

.bdr-dark-h {
  border-left: 1px solid #bec8d3;
  border-right: 1px solid #bec8d3;
}

.bdr-darkest-b {
  border-bottom: 1px solid #005d7b;
}

.bdr-heavy-l {
  border-left: 2px solid #e9edf0;
}

.bdr-lighten-l {
  border-left: 1px solid #02516c;
}

.bdr-btn-lowerlight {
  border-left: 1px solid #222222;
}

/* dark vertical line in menu logged in state */
.bdr-btn-lowlight {
  border-left: 1px solid #dddddd;
}

.bdr-btn-highlight {
  border-left: 1px solid #cccccc;
}

.error-border,
input.error-border {
  border: 1px solid #cc0000;
}

.pagination .current {
  color: #f48e39;
  border-color: #f48e39;
}

.price-amount {
  color: #333333;
}

.price-save {
  color: #cc0000;
}

.special-flag {
  background-color: #cc0000;
  color: #fff;
}

.progress-fill {
  background-color: #576873;
}

.progress-bar {
  background-color: #dddddd;
}

.search-bar {
  background: rgba(0, 117, 154, 0.2);
}

.section {
  background-color: #fff;
  border-color: #bec8d3;
}

.section-simple {
  background-color: #fff;
}

.section-strong {
  background-color: #e7e7e7;
}

.sub-nav ul > li > .current {
  border-bottom: 2px solid #CC0000;
  color: #CC0000;
}

.dest-selector .sub-nav ul > li > .current { 
  border-bottom: 0 none; 
}

.filter a, .filter span {
  color: #666666;
}

/* tables */
.table-bordered {
  border: 1px solid #e0e4e7;
}
.table-bordered th {
  background-color: #f7f7f7;
  border-bottom: 1px solid #e0e4e7;
  border-right: 1px solid #e0e4e7;
  color: #333333;
}

.table-bordered td {
  border-top: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
}


.title-bar {
  color: #333333;
  text-shadow: rgba(255, 255, 255, 0.1) 0 1px 0;
}

.title-bar-danger {
  color: #cc0000;
  background: #f2f2f2;
}

.content-title {
  color: #f48e39;
}

.so-great-title {
  color: #f48e39;
}

.special-txt {
  color: #cc0000;
}

.note {
  color: #999999;
}

.info-selected {
  color: #f8c352;
}

/* links */
.inverse-txt,
.inverse-txt:visited,
.inverse-txt a,
.inverse-txt a:visited,
a.inverse-txt:hover {
  color: #fff;
}

.inverse-muted {
  color: #ccc;
}

.text-default {
  color: #666666;
}

.text-link {
  color: #676767;
}

.text-danger {
  color: #cc0000;
}

.text-dark {
  color: #333333;
}

.inverse-note,
.inverse-note:visited,
.inverse-note a,
.inverse-note a:visited {
  color: #98c1d6;
}

/* text selection color */
::selection {
  background: #005884;
  color: #fff;
}

/* Safari */
::-moz-selection {
  background: #005884;
  color: #fff;
}

.pickmeup {
  background: #fff;
}

.pickmeup .pmu-instance .pmu-button {
  color: #666666;
}

.pickmeup .pmu-instance .pmu-today {
  background: #fff;
  color: #666666;
}

.pickmeup .pmu-instance .pmu-today:hover {
  color: #666666;
}

.pickmeup .pmu-instance .pmu-button:hover {
  color: #666666;
}

.pickmeup .pmu-instance .pmu-disabled,
.pickmeup .pmu-instance .pmu-disabled:hover {
  color: #cccccc;
}

.pickmeup .pmu-instance .pmu-selected, .pickmeup .pmu-instance .pmu-selected.pmu-today {
  background: #cc0000;
  border-color: #cc0000;
  color: #fff;
}

.pickmeup .pmu-instance .pmu-selected:hover, .pickmeup .pmu-instance .pmu-selected.pmu-today:hover {
  color: #fff;
}

.pickmeup .pmu-instance .pmu-day-of-week {
  color: #333333;
}

.pickmeup .pmu-instance nav .pmu-month {
  color: #333333;
}

.pickmeup .pmu-instance .pmu-button {
  border: 1px solid transparent;
}

.pickmeup .pmu-instance .pmu-day-of-week > div {
  background: #f2f2f2;
}

.pickmeup .pmu-instance .pmu-today {
  border: 1px solid #cc0000;
}

.pickmeup .pmu-instance:first-child .pmu-month, .pickmeup .pmu-instance:last-child .pmu-month {
  color: #333333;
}

.pickmeup .pmu-instance .pmu-day-of-week {
  background-color: #f2f2f2;
  border-top: 1px solid #bec8d3;
}

.date-popup-header {
  background-color: #fff !important;
  text-shadow: none;
}

.date-popup-header .ui-title {
  color: #333;
}

.btn-done,
.btn-done:focus {
  color: #333333 !important;
}

.section-shadow-top {
  color: #666;
}

.list-date-view a, .line.list-date-view a {
  color: #011E41;
}

.list-date-view span, 
.line.list-date-view span {
  color: #cc0000;
}

.list-date-view .current > a {
  background-color: #f2f2f2;
}

.list-date-view .current > a, 
.line.list-date-view .current > a {
  border-color: #cc0000;
}

.txt-picker {
  color: #666666;
}

.txt-picker a {
  color: #666666 !important;
}


.search-bar {
  background: rgba(0, 0, 0, 0.2);
}

/*
    jQuery.mmenu CSS
*/
html.mm-opened .mm-page,
html.mm-opened #mm-blocker {
  border: 0px solid rgba(0, 0, 0, 0);
}

html.mm-opened.mm-opening .mm-page,
html.mm-opened.mm-opening #mm-blocker {
  border: 0px solid rgba(100, 100, 100, 0);
}

html.mm-background .mm-page {
  background: inherit;
}

#mm-blocker {
  background: #fff;
}

.mm-menu .user-tab {
  background-color: #004e67;
  color: #66acc2;
}

.mm-list,
.mm-list > li {
  color: #fff;
}

.mm-list a span {
  color: #676767;
}

.mm-list a {
  color: #676767;
}

.mm-list > li > a,
.mm-list > li > span {
  color: #676767;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.mm-list > li.mm-selected > a.mm-subopen {
  background: transparent;
}

.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
  border-color: transparent;
}

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
}

.mm-ismenu {
  background: #f3f3f3;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ebebeb), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(#ebebeb, #dfdfdf);
  background-image: -moz-linear-gradient(#ebebeb, #dfdfdf);
  background-image: -o-linear-gradient(#ebebeb, #dfdfdf);
  background-image: linear-gradient(#ebebeb, #dfdfdf);
}

.mm-menu {
  color: rgba(0, 0, 0, 0.6);
}
.mm-menu .mm-list > li:after {
  border-color: rgba(255, 255, 255, 0.15);
}
.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(255, 255, 255, 0.1);
  color: rgba(0, 0, 0, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: rgba(0, 0, 0, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(255, 255, 255, 0.15);
}
.mm-menu .mm-list > li.mm-label {
  background: rgba(0, 0, 0, 0.15);
  color: #576873;
}
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(0, 0, 0, 0.15);
}

.user-tab-logout, .header-dark-done {
  border-left: 1px solid #212f38;
}

.user-tab-logout > .btn, .header-dark-done > .btn {
  border-left: 1px solid #858b8f;
}

/* (MBL-1441) */
/* Add home button */
.header-home {
  position: absolute;
  top: 6px;
  left: 5px;
}

/* Move hamburger menu */
.header .menu {
  left: 85px;
}

.bookings-count {
  left: 100px; /* move bookings count the same amount as menu */
}


/* Footer */
.footer-qantas a {
  color: #333;
}


.light-shader {
  background-color: #f3f3f3;
}

.mm-menu { text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.35); }

.header .logo img {
    height: 36px;
}

.header .logo {
    margin-left: -55px; 
}